@charset "UTF-8";
.vue-form{
	position: relative;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	font-family: "Helvetica Neue",Helvetica,"PingFang SC","Hiragino Sans GB","Microsoft YaHei","微软雅黑",Arial,sans-serif;
}
* {
	outline: 0;
}
.vue-form .el-date-editor.el-input,
.vue-form .el-date-editor.el-input__inner,
.vue-form .el-select {
	width: 100% !important;
}
.vue-form .el-input-number .el-input__inner {
	text-align: left;
}
.vue-form .el-input__inner {
	height: 38px;
	line-height: 38px;
}
.vue-form .el-range-editor--small {
	height: 32px;
	line-height: 32px;
}
.vue-form .el-range-editor--mini {
	height: 28px;
	line-height: 28px;
}
.vue-form .el-input--small input {
	height: 32px;
	line-height: 32px;
}
.vue-form .el-input--mini input {
	height: 28px;
	line-height: 28px;
}
.vue-form .el-tooltip__popper {
	max-width: 60%;
}
.vue-form .el-dropdown-menu__item {
	line-height: 25px;
}
.vue-form .el-table-filter__list {
	width: 100%;
	height: 300px;
	overflow-y: auto;
}
.el-form-item--mini .el-color-picker--mini,
.el-form-item--mini .el-color-picker--mini .el-color-picker__trigger {
	width: 23px;
	height: 23px;
}
.el-dropdown-menu .el-button--text {
	width: 100% !important;
}
.el-pagination__editor.el-input .el-input__inner {
	line-height: 28px;
}
.el-drawer__body {
	height: 100%;
}
.el-checkbox:last-of-type {
	margin-right: 8px;
}
.el-input-number__decrease,
.el-input-number__increase {
	background-color: transparent;
	border-left: none !important;
	color: #c0c4cc !important;
	font-size: 16px !important;
}
.el-input-number__increase {
	border-bottom: none !important;
}
.el-table colgroup.gutter,
.el-table th.gutter {
	display: table-cell !important;
}
.el-transfer {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.el-transfer-panel__item {
	width: 100%;
}
.el-select-dropdown .el-scrollbar .el-scrollbar__view .el-select-dropdown__item {
	height: auto;
	padding: 0;
}
.el-select-dropdown .el-scrollbar .el-scrollbar__view .el-select-dropdown__item > span {
	padding: 0 20px;
}
.el-table__fixed,
.el-table__fixed-right {
	height: 100% !important;
}
@media screen and (max-width: 992px) {
	.el-dialog__footer {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.el-button + .el-button {
		margin-left: 0;
	}
	.el-upload--picture-card,
	.el-upload-list--picture-card .el-upload-list__item {
		width: 100px;
		height: 100px;
		line-height: 100px;
	}
}
#nprogress {
	pointer-events: none;
}
#nprogress .bar {
	background: #29d;
	position: fixed;
	z-index: 1031;
	top: 0;
	left: 0;
	width: 100%;
	height: 2px;
}
#nprogress .peg {
	display: block;
	position: absolute;
	right: 0;
	width: 100px;
	height: 100%;
	-webkit-box-shadow: 0 0 10px #29d, 0 0 5px #29d;
	box-shadow: 0 0 10px #29d, 0 0 5px #29d;
	opacity: 1;
	-webkit-transform: rotate(3deg) translate(0, -4px);
	transform: rotate(3deg) translate(0, -4px);
}
#nprogress .spinner {
	display: block;
	position: fixed;
	z-index: 1031;
	top: 15px;
	right: 15px;
}
#nprogress .spinner-icon {
	width: 18px;
	height: 18px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 2px solid transparent;
	border-top-color: #29d;
	border-left-color: #29d;
	border-radius: 50%;
	-webkit-animation: nprogress-spinner 0.4s linear infinite;
	animation: nprogress-spinner 0.4s linear infinite;
}
.nprogress-custom-parent {
	overflow: hidden;
	position: relative;
}
.nprogress-custom-parent #nprogress .bar,
.nprogress-custom-parent #nprogress .spinner {
	position: absolute;
}
@-webkit-keyframes nprogress-spinner {
	0% {
		-webkit-transform: rotate(0);
	}
	100% {
		-webkit-transform: rotate(360deg);
	}
}
@keyframes nprogress-spinner {
	0% {
		-webkit-transform: rotate(0);
		transform: rotate(0);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
